body{
  background-color: azure;
  
}

.App{
  width: 600px;
  position: absolute;
  /* text-align: center; */
}


form{
  display:flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #e0e0e0;
  box-shadow:2px 6px 20px 0 rgb(132, 132, 225) ;
  position: relative;
  top:50px;
  left:75%;
  
}


thead tr th {
  font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  font-size: 35px;
  font-weight: 800;
  letter-spacing: 3px;
  color: rgb(24, 116, 32);
}

tbody td{
  font-size:18px;
  font-weight: 500;
}

label{
  margin-left: 10px;
}

input{
  position: relative;
  margin: 10px 5px 15px 5px;
  height: 30px;
  min-width: max-content;
}


button{
  font-size: 18px;
  margin: 40px;
  display: inline-block;
  border: 0;
  border-radius: 25px;
  cursor: pointer;
  background: #89e5ff;
  height: 40px;
  width: 100px;
  transition: 0.75s ease-in-out ;

}

button:hover{
  background:#5468ff;
  color: aliceblue;
}
